.version.services /* version checker */
{
	color: #000011;
	background-color: #61EE58;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 950px;
	min-height: 835px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #EBEBEB;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -5px;
}

#u673
{
	z-index: 8;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: -37px;
	left: -929px;
}

#u674
{
	z-index: 9;
	width: 2808px;
	border-style: none;
	border-color: transparent;
	background-color: #4A8DE9;
	background-color: rgba(29, 113, 228, 0.8);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(29, 113, 228, 0.8);
}

#u675
{
	z-index: 10;
	width: 62px;
	background-color: transparent;
	margin-bottom: -2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 949px;
}

#u678-7
{
	z-index: 12;
	width: 458px;
	min-height: 29px;
	background-color: transparent;
	font-size: 29px;
	color: #FFFFFF;
	line-height: 33px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1021px;
}

#u678-2
{
	letter-spacing: 8px;
}

#u678-4
{
	letter-spacing: 3px;
}

#u680-4
{
	z-index: 19;
	width: 43px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1623px;
}

#u677-4
{
	z-index: 23;
	width: 66px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1699px;
}

#u679-4
{
	z-index: 27;
	width: 62px;
	min-height: 25px;
	background-color: transparent;
	font-size: 20px;
	color: #FFFFFF;
	line-height: 24px;
	letter-spacing: 1px;
	text-align: left;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
	left: 1797px;
}

#u680-4:hover,#u679-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 25px;
	margin: 34px -10000px 0px 0px;
}

#u680-4:hover p,#u679-4:hover p
{
	color: #1456AF;
	visibility: inherit;
}

#u557
{
	z-index: 6;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#pu734-9
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 21px;
}

#u734-9
{
	z-index: 31;
	width: 430px;
	min-height: 195px;
	background-color: transparent;
	color: #434343;
	position: relative;
	margin-right: -10000px;
}

#u734-2
{
	font-size: 32px;
	line-height: 38px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u734-3
{
	font-size: 28px;
	line-height: 34px;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
}

#u734-5
{
	font-size: 16px;
	line-height: 19px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u734-6
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
}

#u734-7
{
	font-size: 18px;
	line-height: 22px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u787-17
{
	z-index: 40;
	width: 362px;
	min-height: 195px;
	background-color: transparent;
	font-size: 18px;
	color: #434343;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 498px;
}

#u787-2
{
	line-height: 22px;
	font-weight: normal;
}

#u787-3
{
	line-height: 22px;
}

#u787-5,#u787-7,#u787-9,#u787-11,#u787-13,#u787-15
{
	line-height: 24px;
	font-weight: normal;
}

#u884
{
	z-index: 57;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 342px;
	margin-top: 60px;
	position: relative;
}

#u885
{
	z-index: 66;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u885_img
{
	padding-bottom: 1px;
}

#u887
{
	z-index: 58;
	width: 230px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u888-7
{
	z-index: 59;
	width: 230px;
	min-height: 28px;
	background-color: transparent;
	font-size: 39px;
	line-height: 39px;
	text-align: center;
	font-family: bebas-neue, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u888
{
	color: #1D71E4;
}

#u888-3,#u888-5
{
	color: #434343;
}

#u455-4
{
	z-index: 2;
	width: 749px;
	min-height: 25px;
	margin-left: 100px;
	margin-top: 73px;
}

body
{
	position: relative;
	min-width: 950px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

